"use strict";
this.name = "deposed-medical-drug-factory";
this.author = "eric walch";
this.description = "ship script for Deposed";
this.license = "CC-BY-NC-SA 3.0";

this.shipBeingAttacked = function (who) {
    if (this.ship.missiles.length > 0) this.ship.fireMissile();
}

this.shipDied = function () {
    missionVariables.depdrug = "DESTROYED";
    worldScripts.deposed.$markSystem(83);
    worldScripts.deposed.$unmarkSystem(111);
    mission.setInstructionsKey("deposed2_desc4b", "deposed");
};

